Mailinglist Archive: opensuse-updates (48 mails)

< Previous Next >
openSUSE-RU-2014:1074-1: digikam: Fixes flickr upload errors by using ssl
openSUSE Recommended Update: digikam: Fixes flickr upload errors by using
ssl
______________________________________________________________________________

Announcement ID: openSUSE-RU-2014:1074-1
Rating: low
References: #891629
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update fixes the following issue with digikam:
- kde#336835/bnc#891629: Added patch which uses SSL URL for flickr to
fix upload issues


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-521

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (aarch64 armv7hl ppc64):

digikam-3.5.0-7.3
digikam-debuginfo-3.5.0-7.3
digikam-debugsource-3.5.0-7.3
kipi-plugins-3.5.0-7.3
kipi-plugins-acquireimage-3.5.0-7.3
kipi-plugins-acquireimage-debuginfo-3.5.0-7.3
kipi-plugins-debuginfo-3.5.0-7.3
kipi-plugins-geolocation-3.5.0-7.3
kipi-plugins-geolocation-debuginfo-3.5.0-7.3
libkface-devel-3.5.0-7.3
libkface2-3.5.0-7.3
libkface2-debuginfo-3.5.0-7.3
libkgeomap-devel-3.5.0-7.3
libkgeomap1-3.5.0-7.3
libkgeomap1-debuginfo-3.5.0-7.3
libmediawiki-devel-3.5.0-7.3
libmediawiki1-3.5.0-7.3
libmediawiki1-debuginfo-3.5.0-7.3

- openSUSE 13.1 (noarch):

digikam-doc-3.5.0-7.3
digikam-lang-3.5.0-7.3
kipi-plugins-lang-3.5.0-7.3
libkgeomap-lang-3.5.0-7.3


References:

https://bugzilla.novell.com/891629


< Previous Next >
List Navigation
This Thread
  • No further messages